@charset "UTF-8";
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #333;
	line-height:160%;
	background:url(../images/bgobi_bl_top.gif) top repeat-x;

}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1 {
	margin: 0;	
	padding:0;
	float:right;
	position: relative;
	top:137px;
}

h2 {
	margin: 0;	
	padding:0;
	float: left;
	position:
	relative;
	top:187px;
}


  h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}


a img { 
	border: none;
}


a:link {
	color:#f60;
	text-decoration: none; 
}
a:visited {
	color: #f90;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
	color:#F90;
}


.container {
	width: 980px;
	/*max-width: 1260px;
	min-width: 780px;*/
	margin: 10px auto 0; 
}

/* ~~ ヘッダ ~~ */
.header {
	background:url(../images/top_header_pic.jpg) top no-repeat;
	height:237px;
	
}

.content {
	width: 948px;
	background: #fff;
	border-left:solid 6px #F60;
	border-right:solid 6px #000;
	margin:10px 0;
	padding:0 10px 0;
	}


/*.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}*/



.news a:link {
	color:#f60;
	text-decoration: none;
	border-bottom:1px dotted;
}

/***************************************
whatsnew
***************************************/

#topmain{
	margin: 0 auto;
	width: 948px;
	background: url(../images/whatsnew.gif) no-repeat 0 10px;
}

#topmain ul{
	margin: 0;
	padding: 21px 0 0;
}

#topmain li{
	display: inline;
	overflow:hidden;
	float: left;
}

#whatsnew{
/*	width:594px; */
	width:537px; 
	height:300px; 
	background:#eee;
	overflow: auto; 
	border-bottom:solid #666 1px;
	}
	
.news{
	padding:6px 15px; 
	border-bottom:dotted #999 1px; 
	font-size:90%;
	}
	
.date{
	line-height:130%; 
	color:#333;
	
	}

.whatsnew_blog{
	margin: 15px 0 3px;
	padding: 0;
}

.new_red{
	color:#f30;
font-weight:bold;
}

	
/***************************************
バナースペース
***************************************/
#top_btn{
	width:594px; 
	padding-top:10px;
	}
	
.btn_0101{float:left; padding:0 6px 6px 0;}

.btn_0102{float:left; padding:0 0 6px 0;}

.btn_0201{float:left; padding-right:6px;}

.btn_0202{float:left;}

	
	

/***************************************
juitter
***************************************/


#wijet_bottom{
border-bottom:#666 solid 1px; border-top:#999 dotted 1px;
}



/***************************************
Global Navi Area
***************************************/

#gNavi{
	width: auto;
	height: 50px;
	background: url(../images/menu/mainmenu.gif) no-repeat;
}

#btnCont{
	margin: 0 auto;
	width: 948px;
	height: 40px;
}


#btnCont ul{
	margin: 0;
	padding: 0;
}

#btnCont li{
	display: inline;
}


#btnCont li a{
	display: block;
	margin-top: 10px;
	height: 0;
	padding-top: 40px;
	float: left;
	overflow:hidden;
}

#me_01 a{ width: 165px; background: url(../images/menu/me_btn_01.gif) top no-repeat;}
#me_02 a{ width: 119px; background: url(../images/menu/me_btn_02.gif) top no-repeat;}
#me_03 a{ width: 176px; background: url(../images/menu/me_btn_03.gif) top no-repeat;}
#me_04 a{ width: 139px; background: url(../images/menu/me_btn_04.gif) top no-repeat;}
#me_05 a{ width: 170px; background: url(../images/menu/me_btn_05.gif) top no-repeat;}
#me_06 a{ width: 179px; background: url(../images/menu/me_btn_06.gif) top no-repeat;}

#me_01 a:hover,
#me_02 a:hover,
#me_03 a:hover,
#me_04 a:hover,
#me_05 a:hover,
#me_06 a:hover{ background-position: 0 -40px;}

#me_01 a.on,
#me_02 a.on,
#me_03 a.on,
#me_04 a.on,
#me_05 a.on,
#me_06 a.on{ background-position: 0 -80px;}

#me_01 a.off,
#me_02 a.off,
#me_03 a.off,
#me_04 a.off,
#me_05 a.off,
#me_06 a.off{ background-position: 0 -120px;}

#me_last_line{
	display: inline-block;
	width: 4px;
	height: 50px;
	text-indent:-9999px;
	background-image:url(../images/common/me_line.jpg);
	background-repeat: no-repeat;
}




/* ~~ フッター ~~ */
.footer {
	padding: 0px 0;
	background: #ccc;
	height:60px;
	font-size:80%;
	line-height:120%;
}

.footer img{
	float: left; padding:16px 0 0 16px; 
	}
	
.footer_copy{float:right; padding:25px 20px 0 0; text-align:right;}


/* ~~ その他の float/clear クラス ~~ */
.fltrit {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}